.container
  .wrapper-large
    %section.first
      .inner-container
        .row
          .subhead
            %h1 Crypto Contributions
        .row.wallet.bitcoin
          = image_tag 'pages/images/bitcoin.png'
          .account-key
            .target
              %span.title Address:
              %span.address 1NZUad77HN5KwHCmQGZGN1VpCyrqXYSpYK
        .row.wallet.dogecoin
          = image_tag 'pages/images/doge.png'
          .account-key
            .target
              %span.title Address:
              %span.address DHJoYGW291W1SPYHegEbnjCr4qChibsebL
        .row
          %h2 Crowdfunding rewards
          %p
            Please transfer the appropriate USD equivalent for your chosen <a href='https://love.loomio.org' target='_blank'>crowdfunding reward</a>.
          %p
            Email <a href='mailto:contact@loomio.org?subject=Crowdfunding%20reward%20confirmation&body=1.Chosen%20reward:%0D%0A2.Transaction%20identification:'>contact@loomio.org</a> with: <br />
            1. your chosen reward<br />
            2. an identifier for your transaction
